Activity log for bug #612426

Date Who What changed Old value New value Message
2010-08-02 05:09:15 Haikal Saadh bug added bug
2011-01-12 13:49:13 RaiMan summary File -> Save as carries over .svn folders File -> Save as: carries over old stuff and .py/.html in other tabs
2011-01-12 13:49:57 RaiMan summary File -> Save as: carries over old stuff and .py/.html in other tabs IDE: File -> Save as: carries over old stuff and .py/.html from other tabs
2013-02-22 09:32:54 RaiMan sikuli: status New In Progress
2013-02-22 09:32:58 RaiMan sikuli: importance Undecided Medium
2013-02-22 09:33:01 RaiMan sikuli: assignee RaiMan (raimund-hocke)
2013-02-22 09:33:24 RaiMan sikuli: milestone x1.0
2013-02-22 09:33:48 RaiMan tags idemenu
2013-04-03 14:14:26 RaiMan sikuli: importance Medium High
2013-04-03 14:15:00 RaiMan sikuli: status In Progress Fix Committed
2013-05-06 12:25:47 RaiMan sikuli: milestone x1.0 x1.1
2013-07-16 16:23:29 RaiMan sikuli: importance High Critical
2013-07-16 16:27:49 RaiMan description 'Save As' carries over a bunch of undesirables to the new .sikuli folder. .svn folders for one. It also carries over the initial project's .py and .html files. --- fixed with 1.0.1: at least 1st step: .py and .html are not copied. for the rest we need some filter rule (like .gitignore) 'Save As' carries over a bunch of undesirables to the new .sikuli folder. .svn folders for one. It also carries over the initial project's .py and .html files.
2013-08-14 13:45:52 RaiMan summary IDE: File -> Save as: carries over old stuff and .py/.html from other tabs [1.0.1 ok] IDE: File -> Save as: carries over old stuff and .py/.html from other tabs